.link_menu1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}
.link_menu1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}
.link_menu1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13612D;
	font-weight: bold;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}
.link_menu1_seleccionado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13612D;
	font-weight: bold;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}

.link_menu1_inicio_gr:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}
.link_menu1_inicio_gr:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}
.link_menu1_inicio_gr:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #13612D;
	text-decoration: none;
	padding-top:8px;
	padding-bottom:8px;
}

.link_menu2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525055;
	font-weight: bold;
	text-decoration: none;
	line-height:11px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
.link_menu2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #525055;
	font-weight: bold;
	text-decoration: none;
	line-height:11px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
.link_menu2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13612D;
	font-weight: bold;
	text-decoration: none;
	line-height:11px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
.link_menu2_seleccionado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13612D;
	font-weight: bold;
	text-decoration: none;
	line-height:11px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}

.link_solapa:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
}
.link_solapa:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
}
.link_solapa:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13612D;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
}
.link_solapa_seleccionada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13612D;
	text-decoration: none;
}